Package Details: pleaserun 0.0.4-1

Git Clone URL: https://aur.archlinux.org/pleaserun.git (read-only)
Package Base: pleaserun
Description: 0.0.4
Upstream URL: https://github.com/jordansissel/pleaserun
Licenses: Apache
Submitter: obiesmans
Maintainer: obiesmans
Last Packager: obiesmans
Votes: 0
Popularity: 0.000000
First Submitted: 2014-03-11 23:43
Last Updated: 2015-07-07 17:59

Latest Comments

simonsd commented on 2017-02-27 15:06

never mind the previous comment, apparently this package is hopelessly outdated (v0.0.4; latest is 0.0.27). Take a look at this repo for an updated and currently working PKGBUILD: git@github.com:simonsd/aur-pleaserun.git

simonsd commented on 2017-02-27 14:41

also needs a small change to the detector.patch, changing the version in the path to the file from "2.0.0" to "2.4.0"

simonsd commented on 2017-02-27 14:08

ruby-stub package seems to be missing in repos/aur, worked around it by manually install stub via gem.